ÜRÜN STÜDYOSU
Ürün Görselleri1 / 3
NETGEAR / ÜRÜN DOSYASI
NETGEAR GS716TNA
NETGEAR GS716TNA Switch
SKU: GS716TNA
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
NETGEAR GS716TNA Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Maks Veri Transfer Hızı
Aktarim Hızı Mb Sn
1000 Mbit/s
Aktarım hızı (Mb/sn)
1000 Mbit/s
Bakir Ethernet Kablolama Teknolojisi
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Wi-Fi standartlari
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
İletişim Led Gostergeleri
G C Bağlantı Noktasi
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
G/Ç Bağlantı Noktası
16x 10/100/1000 Ethernet
2x SFP slot
1x Power
Veri Bağlantısi Protokolu
Ethernet, Fast Ethernet, Gigabit Ethernet
Mtbf Aralığı
65789 Saat
Fiziksel Guvenlik
Password Access Control
Guvenlik
CE mark, cUL 60950/EN60950
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
32 Gbit/s
Tam Iki Tarafli Baski
Elektromanyetik Emisyonlar
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Paket Ara Belleği
Ozellikler 01
Class of Service (CoS)
Port-based QoS
Link Aggregation
RFC 1213 MIB II
RFC 1643 Ethernet Interface MIB
RFC 1493 Bridge MIB
RFC 2131 DHCP client
Jumbo Frame
Port Mirroring
Firmware upgradeable
Yonetim Ozellikleri
Web-based
Yonetim Protokolleri
SNMP v1, STP, DHCP
®